
stations: 
  - 京成上野 (n2407466991)
  - 成田空港 (n1950613882)
  - 日暮里 (n172670767)
  - 空港第2ビル (n2559434136)

transfers: 

routes: 
  - 
    type: train
    ref: KS
    name: 京成スカイライナー
    colour: '#073686'
    station_count: 4
    stations: 
      - 成田空港 (京成)
      - 空港第2ビル (京成)
      - 日暮里
      - 京成上野

    itineraries: 
      r3120358: 
        - 成田空港 (n1950613882)
        - 空港第2ビル (n2559434136)
        - 日暮里 (n172670767)
        - 京成上野 (n2407466991)

      r10384057: 
        - 京成上野 (n2407466991)
        - 日暮里 (n172670767)
        - 空港第2ビル (n2559434136)
        - 成田空港 (n1950613882)



